Keep getting an error about not being able to sync with Anki Hub when I open Anki

When I log into Anki, I keep getting this error message about it not being able to sync to Anki Hub. I included the error details below. Please let me know if you can help with this error. Also, should I still do my cards today or should I wait until the error resolves to do cards again?

Error message (don't change this)
Anki 23.12.1 (1a1d4d54)  (ao)
Python 3.9.15 Qt 6.6.1 PyQt 6.6.1
Platform: Windows-10-10.0.22631

Traceback (most recent call last):

  File "anki.notes", line 154, in _field_index

KeyError: 'Missed Questions'


The above exception was the direct cause of the following exception:


Traceback (most recent call last):

  File "aqt.taskman", line 142, in _on_closures_pending

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\menu.py", line 333, in on_done
    future.result()

  File "concurrent.futures._base", line 439, in result

  File "concurrent.futures._base", line 391, in __get_result

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\operations\utils.py", line 39, in wrapper
    return func(*args, **kwargs)

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\operations\ankihub_sync.py", line 118, in _on_sync_done
    future.result()

  File "concurrent.futures._base", line 439, in result

  File "concurrent.futures._base", line 391, in __get_result

  File "concurrent.futures.thread", line 58, in run

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\operations\ankihub_sync.py", line 110, in <lambda>
    task=lambda: ah_deck_updater.update_decks_and_media(to_sync_ah_dids),

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\deck_updater.py", line 65, in update_decks_and_media
    self._update_decks(ah_dids)

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\deck_updater.py", line 88, in _update_decks
    should_continue = self._update_single_deck(ah_did)

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\deck_updater.py", line 102, in _update_single_deck
    result = self._fetch_and_apply_deck_updates(ankihub_did)

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\gui\deck_updater.py", line 139, in _fetch_and_apply_deck_updates
    import_result = self._importer.import_ankihub_deck(

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\main\importing.py", line 147, in import_ankihub_deck
    dids = self._import_notes(

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\main\importing.py", line 237, in _import_notes
    ) = self._prepare_notes(notes_data=upserted_notes_data)

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\main\importing.py", line 308, in _prepare_notes
    note, operation = self._prepare_note(

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\main\importing.py", line 595, in _prepare_note
    changed = self._prepare_note_inner(

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\main\importing.py", line 637, in _prepare_note_inner
    changed_fields = self._prepare_fields(

  File "C:\Users\Sunil\AppData\Roaming\Anki2\addons21\1322529746\main\importing.py", line 685, in _prepare_fields
    if note[field.name] != field.value:

  File "anki.notes", line 159, in __getitem__

  File "anki.notes", line 156, in _field_index

KeyError: 'Missed Questions'

Sentry link (for developers)

same here need help